Mercury API
CmdGetRegionConfiguration Method (key)
Namespaces ► ThingMagic ► SerialReader ► CmdGetRegionConfiguration(SerialReader..::.RegionConfiguration)
Get the value of a region-specific configuration setting.
Declaration Syntax

C# | Visual Basic | Visual C++

    public Object CmdGetRegionConfiguration(
    	SerialReader..::.RegionConfiguration key
    )

    Public Function CmdGetRegionConfiguration ( _
    	key As SerialReader..::.RegionConfiguration _
    ) As Object

    public:
    Object^ CmdGetRegionConfiguration(
    	SerialReader..::.RegionConfiguration key
    )

Parameters

key (SerialReader..::.RegionConfiguration)
  the setting

Return Value
Object with the setting value. The type of the object depends on the key. See the RegionConfiguration class for details.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)